RubyGems Navigation menu

activerecord-fb-adapter 0.7.9

ActiveRecord Firebird Adapter for Rails 3. Unlike fb_adapter for Rails 1.x and 2.x, this version attempts to support migrations.

Versions:

  1. 0.9.1 - December 30, 2014 (16 KB)
  2. 0.9.0 - December 1, 2014 (16 KB)
  3. 0.8.9 - August 7, 2014 (13.5 KB)
  4. 0.8.8 - May 7, 2014 (13.5 KB)
  5. 0.8.7 - February 12, 2014 (13.5 KB)
Show all versions (17 total)

Runtime Dependencies:

Requirements:

Firebird library fb

Authors:

  • Brent Rowland

Owners:

Debb8f66505fc8b40ed18d1094ee9fc34972f78583dc72d265e82c11c0d4f336

Sha 256 checksum:

779ca2b40ebf1488d7df337a3874378826e71c87dcb69c9e44c7eec22820121f

Total downloads 32,777

For this version 1,124

Show all versions (17 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: